!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2012/12/28 14:02:02 brandenb Exp $',
  nt=200000, it1=50, cdt=0.9, cdtv=0.3, isave=2000, itorder=3
  dspec=20., ou_spec=T, ab_spec=T
  dsnap=200, dvid=20., ialive=1
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&forcing_run_pars
  iforce='helical', force=0.02, relhel=1.
/
&magnetic_run_pars
  eta=10e-5
/
&viscosity_run_pars
  nu=5e-4
/
